<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Irina Natanovna Press</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Irina_Natanovna_Press"/>
<meta name="wx_page_id" content="1665201"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Irina Natanovna Press" id="wxsec1"><h1 class="pagetitle" id="wx1">Irina Natanovna Press</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Irina Press</b> <a href="/wit/Immagine:Athletics_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Athletics_pictogram.svg" id="wx8"><img src="/wit/Immagine:Athletics_pictogram.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Ирина Натановна Пресс</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/10_marzo" title="10 marzo" wx:linktype="known" wx:pagename="10_marzo" wx:page_id="5028" id="wx33">10 marzo</a> <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx34">1939</a> <br id="wx35"/>
<a href="/wit/Kharkiv" title="Kharkiv" wx:linktype="known" wx:pagename="Kharkiv" wx:page_id="1176498" id="wx36">Kharkiv</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx37">
<td valign="top" id="wx38"><b id="wx39">Paese</b> </td>
<td colspan="2" id="wx40"/>
</tr>

<tr id="wx41">
<td valign="top" style="font-size: 96%;" id="wx42"><b id="wx43">Nazionalità</b> </td>
<td colspan="2" id="wx44"><a href="/wit/Immagine:Flag_of_the_Soviet_Union.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Soviet_Union.svg" id="wx45"><img src="/wit/Immagine:Flag_of_the_Soviet_Union.svg" alt="bandiera" width="20" id="wx46"/></a> <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx47">Unione Sovietica</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td valign="top" style="font-size: 96%;" id="wx49"><b id="wx50">Passaporto</b> </td>
<td colspan="2" id="wx51"/>
</tr>

<tr id="wx52">
<td valign="top" style="font-size: 96%;" id="wx53"><b id="wx54">Morto</b> </td>
<td colspan="2" id="wx55"><a href="/wit/21_febbraio" title="21 febbraio" wx:linktype="known" wx:pagename="21_febbraio" wx:page_id="5011" id="wx56">21 febbraio</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx57">2004</a> <br id="wx58"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<td valign="top" style="width:9em;" id="wx60"><b id="wx61">Altezza</b> </td>
<td colspan="2" id="wx62">
<p id="wx63">cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx64">
<td valign="top" style="width:9em;" id="wx65"><b id="wx66">Peso</b> </td>
<td colspan="2" id="wx67">
<p id="wx68">kg</p>
</td>
</tr>

<tr id="wx69">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx70"><i id="wx71">Dati agonistici</i> </td>
</tr>

<tr id="wx72">
<td valign="top" id="wx73"><b id="wx74">Disciplina</b> </td>
<td colspan="2" id="wx75"><a href="/wit/Atletica_leggera" title="Atletica leggera" wx:linktype="known" wx:pagename="Atletica_leggera" wx:page_id="396" id="wx76">Atletica leggera</a> </td>
</tr>

<tr id="wx77">
<td valign="top" id="wx78"><b id="wx79">Specialità</b> </td>
<td colspan="2" id="wx80">
<p id="wx81">pentathlon, 80 ostacoli</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx82">
<td valign="top" id="wx83"><b id="wx84">Categoria</b> </td>
<td colspan="2" id="wx85">
<p id="wx86">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<th style="background: #EEE" colspan="3" id="wx88">
<p id="wx89">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92">Ranking</b> </td>
<td colspan="2" id="wx93">
<p id="wx94">°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td valign="top" style="width:9em;" id="wx96"><b id="wx97">Ruolo</b> </td>
<td colspan="2" id="wx98"/>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<td valign="top" style="width:9em;" id="wx100"><b id="wx101">Squadra</b> </td>
<td colspan="2" id="wx102"/>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" style="width:9em;" id="wx104"><b id="wx105">Ritirato</b> </td>
<td colspan="2" id="wx106">
<p id="wx107">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx108">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx109"><i id="wx110">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<th style="background: #EEE" colspan="3" id="wx112">
<p id="wx113">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td id="wx115"/>
<td colspan="2" id="wx116"/>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<th style="background: #EEE" colspan="3" id="wx118">
<p id="wx119">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx120"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx121"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<th style="background: #EEE" colspan="3" id="wx123">
<p id="wx124">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx125"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx126"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx127">
<td id="wx128"/>
<td id="wx129"/>
<td id="wx130"/>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<th style="background: #EEE" colspan="3" id="wx132">
<p id="wx133">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx134"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx135"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx136">
<th style="background: #EEE" colspan="3" id="wx137">
<p id="wx138">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx139">
<td colspan="3" id="wx140">
<p id="wx141">{{{rigavuota}}}</p>
</td>
</tr>

<tr id="wx142">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx143"><i id="wx144">Palmarès</i> </td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx145">
<td colspan="3" id="wx146"><a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx147"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx148"/></a>
<p id="wx149"> <b id="wx150">Olimpiadi</b></p>

<p id="wx151"><br id="wx152"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx153">
<td bgcolor="gold" id="wx154"><b id="wx155">Oro</b> </td>
<td id="wx156"><a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1960" title="Atletica leggera alle olimpiadi estive 1960" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1960" wx:page_id="390752" id="wx157">Roma 1960</a> </td>
<td id="wx158">
<p id="wx159">80 hs</p>

<p id="wx160"><br id="wx161"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx162">
<td bgcolor="gold" id="wx163"><b id="wx164">Oro</b> </td>
<td id="wx165"><a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1964" title="Atletica leggera alle olimpiadi estive 1964" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1964" wx:page_id="390777" id="wx166">Tokyo 1964</a> </td>
<td id="wx167">
<p id="wx168">pentathlon</p>
</td>
</tr>

<tr id="wx169">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx170"><small id="wx171">Statistiche aggiornate al <a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx172">17 marzo</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx173">2008</a></small></td>
</tr>

<tr id="wx174">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx175">
<p id="wx176"> </p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Natanovna_Press%2C_Irina" class="new" title="Template:DEFAULTSORT:Natanovna Press, Irina" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Natanovna_Press,_Irina" id="wx177">Template:DEFAULTSORT:Natanovna Press, Irina</a> 

<div style="width:200px; clear:right; float:right; border:solid #CCCCCC 1px; text-align:left; margin:0 1em .5em 1em; font-size:90%; background:#F9F9F9; padding:.3em;" id="wx178"><a href="/wit/Immagine:Olympic_flag.svg" title="Campionessa olimpica" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx179"><img src="/wit/Immagine:Olympic_flag.svg" alt="Campionessa olimpica" width="70" id="wx180"/></a> <small id="wx181"><a href="/wit/Giochi_Olimpici" title="Giochi Olimpici" wx:linktype="known" wx:pagename="Giochi_Olimpici" wx:page_id="2132" id="wx182">Campionessa olimpica</a></small></div>

<p id="wx183"><b id="wx184">Irina Natanovna Press</b> (<a href="/wit/Kharkiv" title="Kharkiv" wx:linktype="known" wx:pagename="Kharkiv" wx:page_id="1176498" id="wx185">Kharkiv</a>, <a href="/wit/10_marzo" title="10 marzo" wx:linktype="known" wx:pagename="10_marzo" wx:page_id="5028" id="wx186">10 marzo</a> <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx187">1939</a> – <a href="/wit/21_febbraio" title="21 febbraio" wx:linktype="known" wx:pagename="21_febbraio" wx:page_id="5011" id="wx188">21 febbraio</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx189">2004</a>) è stata  un'<a href="/wit/Atletica_leggera" title="Atletica leggera" wx:linktype="known" wx:pagename="Atletica_leggera" wx:page_id="396" id="wx190">atleta</a> <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx191">sovietica</a> che vinse l'oro alle <a href="/wit/XV_Olimpiade" title="XV Olimpiade" wx:linktype="known" wx:pagename="XV_Olimpiade" wx:page_id="1766604" id="wx192">Olimpiadi di Roma 1960</a> negli 80 hs e a quelle di <a href="/wit/XVI_Olimpiade" title="XVI Olimpiade" wx:linktype="known" wx:pagename="XVI_Olimpiade" wx:page_id="1766602" id="wx193">Tokyo 1964</a> nel pentathlon. <wx:templateend start="wx_t2"/>
</p>

<p id="wx194">Anche la sorella, <a href="/wit/Tamara_Press" title="Tamara Press" wx:linktype="known" wx:pagename="Tamara_Press" wx:page_id="1840703" id="wx195">Tamara Press</a>, è stata una grandissima atleta protagonista dell'atletica anni '60. La carriera di entrambe si arrestò improvvisamente quando furono introdotti controlli più accurati sul sesso degli atleti.</p>

<wx:template id="wx_t3" pagename="Template:Vincitrici_olimpiche_100_hs" page_id="1841083"/>
<table class="navbox collapsible nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx196">
<tr id="wx197">
<th colspan="3" style="width:100%; background:#ccf; font-size:90%;" id="wx198">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx199">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx200"><a href="/wit/Template:Campionesse_olimpiche_dei_100_ostacoli" title="Template:Campionesse olimpiche dei 100 ostacoli" wx:linktype="known" wx:pagename="Template:Campionesse_olimpiche_dei_100_ostacoli" wx:page_id="637012" id="wx201"><span title="Vedi il template." id="wx202">v</span></a>
<p id="wx203"> <span style="font-size:80%;" id="wx204">•</span> <a href="/wit/Discussioni_template:Campionesse_olimpiche_dei_100_ostacoli" class="new" title="Discussioni template:Campionesse olimpiche dei 100 ostacoli" wx:linktype="unknown" wx:pagename="Discussioni_template:Campionesse_olimpiche_dei_100_ostacoli" id="wx205"><span style="color:#002bb8;" title="Discuti del template." id="wx206">d</span></a> <span style="font-size:80%;" id="wx207">•</span> <a href="http://wit/wit/index.php?title=Template:Campionesse_olimpiche_dei_100_ostacoli&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx208"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx209">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx210">Campionesse olimpiche dei <a href="/wit/100_metri_ostacoli" title="100 metri ostacoli" wx:linktype="known" wx:pagename="100_metri_ostacoli" wx:page_id="53290" id="wx211">100 m. ostacoli</a> <small id="wx212">(80 m. fino al 1968)</small></span></th>
</tr>

<tr id="wx213">
<td style="width:100%; font-size:90%; text-align:center;" colspan="2" id="wx214">
<p id="wx215">1932: <a href="/wit/Mildred_Didrikson_Zaharias" title="Mildred Didrikson Zaharias" wx:linktype="known" wx:pagename="Mildred_Didrikson_Zaharias" wx:page_id="637024" id="wx216">Mildred Didrikson</a><span style="font-weight:bold;" id="wx217"> ·</span> 1936: <a href="/wit/Ondina_Valla" title="Ondina Valla" wx:linktype="known" wx:pagename="Ondina_Valla" wx:page_id="780209" id="wx218">Trebisonda Valla</a><span style="font-weight:bold;" id="wx219"> ·</span> 1948: <a href="/wit/Fanny_Blankers-Koen" title="Fanny Blankers-Koen" wx:linktype="known" wx:pagename="Fanny_Blankers-Koen" wx:page_id="38082" id="wx220">Fanny Blankers-Koen</a><span style="font-weight:bold;" id="wx221"> ·</span> 1952: <a href="/wit/Shirley_Strickland" title="Shirley Strickland" wx:linktype="known" wx:pagename="Shirley_Strickland" wx:page_id="1668636" id="wx222">Shirley Strickland</a><span style="font-weight:bold;" id="wx223"> ·</span> 1956: <a href="/wit/Shirley_Strickland" title="Shirley Strickland" wx:linktype="known" wx:pagename="Shirley_Strickland" wx:page_id="1668636" id="wx224">Shirley Strickland</a><span style="font-weight:bold;" id="wx225"> ·</span> 1960: <a href="/wit/Irina_Natanovna_Press" title="Irina Natanovna Press" wx:linktype="self" wx:pagename="Irina_Natanovna_Press" wx:page_id="1665201" id="wx226">Irina Press</a><span style="font-weight:bold;" id="wx227"> ·</span> 1964: <a href="/wit/Karin_Balzer" title="Karin Balzer" wx:linktype="known" wx:pagename="Karin_Balzer" wx:page_id="1671552" id="wx228">Karin Balzer</a><span style="font-weight:bold;" id="wx229"> ·</span> 1968: <a href="/wit/Maureen_Caird" title="Maureen Caird" wx:linktype="known" wx:pagename="Maureen_Caird" wx:page_id="1671923" id="wx230">Maureen Caird</a><span style="font-weight:bold;" id="wx231"> ·</span> 1972: <a href="/wit/Annelie_Ehrhardt" title="Annelie Ehrhardt" wx:linktype="known" wx:pagename="Annelie_Ehrhardt" wx:page_id="1673373" id="wx232">Annelie Ehrhardt</a><span style="font-weight:bold;" id="wx233"> ·</span> 1976: <a href="/wit/Johanna_Schaller" title="Johanna Schaller" wx:linktype="known" wx:pagename="Johanna_Schaller" wx:page_id="1671901" id="wx234">Johanna Schaller</a><span style="font-weight:bold;" id="wx235"> ·</span> 1980: <a href="/wit/Vera_Jakovlevna_Komisova" title="Vera Jakovlevna Komisova" wx:linktype="known" wx:pagename="Vera_Jakovlevna_Komisova" wx:page_id="1670860" id="wx236">Vera Komisova</a><span style="font-weight:bold;" id="wx237"> ·</span> 1984: <a href="/wit/Benita_Fitzgerald-Brown" title="Benita Fitzgerald-Brown" wx:linktype="known" wx:pagename="Benita_Fitzgerald-Brown" wx:page_id="1670803" id="wx238">Benita Fitzgerald-Brown</a><span style="font-weight:bold;" id="wx239"> ·</span> 1988: <a href="/wit/Jordanka_Donkova" title="Jordanka Donkova" wx:linktype="known" wx:pagename="Jordanka_Donkova" wx:page_id="1669563" id="wx240">Jordanka Donkova</a><span style="font-weight:bold;" id="wx241"> ·</span> 1992: <a href="/wit/Paraskevi_Patoulidou" title="Paraskevi Patoulidou" wx:linktype="known" wx:pagename="Paraskevi_Patoulidou" wx:page_id="1668907" id="wx242">Paraskevi Patoulidou</a><span style="font-weight:bold;" id="wx243"> ·</span> 1996: <a href="/wit/Ludmila_Engquist" title="Ludmila Engquist" wx:linktype="known" wx:pagename="Ludmila_Engquist" wx:page_id="1668144" id="wx244">Ludmila Engquist</a><span style="font-weight:bold;" id="wx245"> ·</span> 2000: <a href="/wit/Olga_Shishigina" title="Olga Shishigina" wx:linktype="known" wx:pagename="Olga_Shishigina" wx:page_id="1665249" id="wx246">Olga Shishigina</a><span style="font-weight:bold;" id="wx247"> ·</span> 2004: <a href="/wit/Joanna_Hayes" title="Joanna Hayes" wx:linktype="known" wx:pagename="Joanna_Hayes" wx:page_id="637049" id="wx248">Joanna Hayes</a></p>
</td>
<td rowspan="1" style="vertical-align:middle; padding-left:7px; width:0%;" id="wx249">
<div class="wx_image" wx:align="right" id="wx250"><a href="/wit/Immagine:Olympic_rings.svg" title="Bandiera olimpica" wx:linktype="image" wx:pagename="Immagine:Olympic_rings.svg" id="wx251"><img src="/wit/Immagine:Olympic_rings.svg" alt="Bandiera olimpica" width="70" id="wx252"/></a></div>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Irina_Natanovna_Press" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx253">Categorie</a>: <span dir="ltr" id="wx254"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx255">Biografie</a></span> | <span dir="ltr" id="wx256"><a href="/wit/Categoria:Atleti_sovietici" title="Categoria:Atleti sovietici" wx:linktype="known" wx:pagename="Categoria:Atleti_sovietici" wx:page_id="1631164" id="wx257">Atleti sovietici</a></span> | <span dir="ltr" id="wx258"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx259">BioBot</a></span> | <span dir="ltr" id="wx260"><a href="/wit/Categoria:Campioni_olimpici_sovietici" title="Categoria:Campioni olimpici sovietici" wx:linktype="known" wx:pagename="Categoria:Campioni_olimpici_sovietici" wx:page_id="713316" id="wx261">Campioni olimpici sovietici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Irina_Press" class="external" wx:linktype="interwiki" wx:pagename="de:Irina_Press" id="wx262">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Irina_Press" class="external" wx:linktype="interwiki" wx:pagename="en:Irina_Press" id="wx263">English</a> | <a href="http://fi.wikipedia.org/wiki/Irina_Press" class="external" wx:linktype="interwiki" wx:pagename="fi:Irina_Press" id="wx264">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Irina_Press" class="external" wx:linktype="interwiki" wx:pagename="fr:Irina_Press" id="wx265">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%AA%E3%83%BC%E3%83%8A%E3%83%BB%E3%83%97%E3%83%AC%E3%82%B9" class="external" wx:linktype="interwiki" wx:pagename="ja:イリーナ・プレス" id="wx266">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Irina_Press" class="external" wx:linktype="interwiki" wx:pagename="pl:Irina_Press" id="wx267">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx268">Irina Press</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx269">Ирина Натановна Пресс</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="data nascita">
<a href="/wit/10_marzo" title="10 marzo" wx:linktype="known" wx:pagename="10_marzo" wx:page_id="5028" id="wx270">10 marzo</a> <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx271">1939</a>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Kharkiv" title="Kharkiv" wx:linktype="known" wx:pagename="Kharkiv" wx:page_id="1176498" id="wx272">Kharkiv</a>
</wx:argument><wx:argument name="paese nascita"/><wx:argument name="data morte">
<a href="/wit/21_febbraio" title="21 febbraio" wx:linktype="known" wx:pagename="21_febbraio" wx:page_id="5011" id="wx273">21 febbraio</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx274">2004</a>
</wx:argument><wx:argument name="luogo morte"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_the_Soviet_Union.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Soviet_Union.svg" id="wx275"><img src="/wit/Immagine:Flag_of_the_Soviet_Union.svg" alt="bandiera" width="20" id="wx276"/></a> <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx277">Unione Sovietica</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza"/><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx278">Atletica leggera</p>
</wx:argument><wx:argument name="specialità">
<p id="wx279">pentathlon, 80 ostacoli</p>
</wx:argument><wx:argument name="ruolo"/><wx:argument name="ranking"/><wx:argument name="Squadra"/><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="vittorie">
<p id="wx280">|- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx281"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx282"/></a>  <b id="wx283">Olimpiadi</b> |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx284">Oro</b> || <a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1960" title="Atletica leggera alle olimpiadi estive 1960" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1960" wx:page_id="390752" id="wx285">Roma 1960</a> || 80 hs |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx286">Oro</b> || <a href="/wit/Atletica_leggera_alle_olimpiadi_estive_1964" title="Atletica leggera alle olimpiadi estive 1964" wx:linktype="known" wx:pagename="Atletica_leggera_alle_olimpiadi_estive_1964" wx:page_id="390777" id="wx287">Tokyo 1964</a> || pentathlon</p>
</wx:argument><wx:argument name="aggiornato">
<a href="/wit/17_marzo" title="17 marzo" wx:linktype="known" wx:pagename="17_marzo" wx:page_id="5035" id="wx288">17 marzo</a> <a href="/wit/2008" title="2008" wx:linktype="known" wx:pagename="2008" wx:page_id="55407" id="wx289">2008</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx290">Irina</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx291">Natanovna Press</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx292">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx293">Kharkiv</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx294">10 marzo</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx295">1939</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte">
<p id="wx296">21 febbraio</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx297">2004</p>
</wx:argument><wx:argument name="Attività">
<p id="wx298">atleta</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx299">sovietica</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx300">che vinse l'oro alle <a href="/wit/XV_Olimpiade" title="XV Olimpiade" wx:linktype="known" wx:pagename="XV_Olimpiade" wx:page_id="1766604" id="wx301">Olimpiadi di Roma 1960</a> negli 80 hs e a quelle di <a href="/wit/XVI_Olimpiade" title="XVI Olimpiade" wx:linktype="known" wx:pagename="XVI_Olimpiade" wx:page_id="1766602" id="wx302">Tokyo 1964</a> nel pentathlon</p>
</wx:argument><wx:argument name="Premio1">
<p id="wx303">Campionessa Olimpica</p>
</wx:argument><wx:argument name="AnnoPremio1">
<p id="wx304">1960</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
